[Root]
InstallType = 0

[OS_Language_Tag]
;Force =Winnt52P_TChinese
;WIN_4.00 = Win95
;WIN_4.03 = Win95
;WIN_4.10 = Win98    
;WIN_4.11 = Win98
;WIN_4.90 = WinME
;WNT_4.0  = WinNT40   
;WNT_4.0P = WinNT40P
WNT_5.0  = WinNT50 
WNT_5.0P = WinNT50P
WNT_5.1H = WinNT51P
WNT_5.1P = WinNT51P
WNT_5.1P_MCE = WinNT51P
WNT_5.2  = WinNT52
WNT_5.2A  = WinNT52P
WNT_5.2I  = WinNT52P
WNT_5.2P  = WinNT52P


0404 = TChinese
0409 = English
0C04 = TChinese  ; HK
0804 = English
;0804 = SChinese ; Simplified
040C = English ; French
0407 = English ; German
0411 = English ; Japanese

0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English

[InstallInfo]
InstallMethod = 0
PassWHQL = 1
DeviceDescr = Realtek AC'97 Audio for VIA (R) Audio Controller
HardwareID = 

InstallPath = .\
InstallRun =  setup.exe

Version = 5.10.0.5930

UpgradeType = 0
SoftwareType = 1

InstallReboot = 1
SilentInstallPath = .\
SilentInstallRun  = setup.exe -s -f2c:\audio.log

InstallFinishType = 2
InstallProcessCount = 1
InstallProcess1ClassName   = 
InstallProcess1CaptionName = Realtek
InstallProcess2ClassName   = 
InstallProcess2CaptionName = 

InstallFinishTimeOutSecond = 100


ExistCount = 1
Exist1Type = 3

VersionCount = 1
Version1Type = 3





